Bug 129420 - Fresh install kills target hard drive.
Fresh install kills target hard drive.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-08-08 15:10 EDT by Jeffrey Haun
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 02:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeffrey Haun 2004-08-08 15:10:53 EDT
Installation appears to go as expected, but when system reboots after 
initial installation, drive is assassinated. Machine hangs at BIO 
screen and will not procede if drive is connected to IDE port. 

Fedora Core 2 (Also any version with Kernal 2.6 or higher. 

How reproduseble:I have distroyed 3 drives so far installing any 
linux past kernal version 2.6 The only version that is safe to 
install is fedora core 1 kernal 2.4.22. This is on a Gateway system 
S10 with intel Chip Set 845G. Drive venders have been Western Digtal 
and Seagate, both with identical results.  

Steps to Reproduce:
1. Full normal installation 
Actual results:
Reboots system at end of install, but computer is rendered unbootable

Expected results:

Additional info:
Comment 1 Jeffrey Haun 2004-08-08 15:15:50 EDT
These result happen with Distribution of Mandrake 10 and Suse 9.1 as 
well. If this is not the place to ask for help, please redirect me to 
the right place. I am not willing to sacrifice any more hard drives 
for try and fix this myself. These result happen with any linux 
distribution with kernal 2.6 or higher. 
Comment 2 Jeremy Katz 2004-08-10 15:47:08 EDT
Do you have the most current BIOS installed?  This sounds like
(probably) a kernel problem if it's occuring across multiple 2.6-based
Comment 3 Jeffrey Haun 2004-08-11 10:27:27 EDT
I checked and there are no new BIOS version available for this 
machine. I agree, it probably is a Kernal issue. But I don't know 
where to take this. I figure this is a real show stopper for anyone 
using this chip set (Intel 845G). I know I'm not willing to sacrific 
another hard drive to find a SAFE distribution.
Comment 4 Dave Jones 2005-04-16 02:11:39 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.